/*
This CSS resource incorporates links to font software which is
the valuable copyrighted property of Monotype Imaging and/or
its suppliers. You may not attempt to copy, install, redistribute, convert,
modify or reverse engineer this font software. Please contact Monotype Imaging
with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

/*Avenir Roman*/
@font-face {
	font-family:Avenir;
	src:url("353dc12d-fb37-4fed-9186-d1c5103e819a.eot?iefix") format("eot");
}

@font-face {
	font-family:Avenir;
	src:url("353dc12d-fb37-4fed-9186-d1c5103e819a.eot?iefix");
	src:url("8de3f5b8-fbaa-49f9-88f2-abb9819a8cf7.woff?iefix") format("woff"),
		url("a5760f6a-f37b-4c02-8132-71ed1dfc1df0.ttf") format("truetype"),
		url("12b392b1-29e3-4914-92d3-cf207e1c5a6c.svg#12b392b1-29e3-4914-92d3-cf207e1c5a6c") format("svg");
}

/*Avenir Black*/
@font-face {
    font-family: Avenir;
    font-weight: bold;
    src: url("60c9edc5-0526-4041-a3e7-db28207bace3.eot?iefix") format("eot");
}

@font-face {
    font-family: Avenir;
    font-weight: bold;
    src:url("60c9edc5-0526-4041-a3e7-db28207bace3.eot?iefix");
    src:url("f798351f-44b7-4c7b-a8ba-00fd2a5cd3c8.woff?iefix") format("woff"),
		url("a3f97274-8e6d-4c74-9dc3-ae988798ed5f.ttf") format("truetype"),
		url("4629ed47-0ef9-4384-b6b9-9f5c6b9b7837.svg#4629ed47-0ef9-4384-b6b9-9f5c6b9b7837") format("svg");
}

/*Avenir Heavy*/
@font-face {
    font-family: Avenir-Heavy;
    src: url("e9427e66-afa8-4ceb-bb31-7a970fb469ea.eot?iefix") format("eot");
}
@font-face {
    font-family: Avenir-Heavy;
    src:url("e9427e66-afa8-4ceb-bb31-7a970fb469ea.eot?iefix");
    src:url("748da442-9dd9-4a4d-8da0-b114e16e5d7f.woff?iefix") format("woff"),
		url("6beeeb66-0b4e-4162-8788-8bf688b9829a.ttf") format("truetype"),
		url("8afe744b-89a2-4ae2-a88e-05c6882580f3.svg#8afe744b-89a2-4ae2-a88e-05c6882580f3") format("svg");
}

.avenir { font-family:Avenir, Arial, Helvetica, Sans-Serif; }
.avenir h1 a { font-family:Avenir, Arial, Helvetica, Sans-Serif;font-weight: bold; }
.avenir p { font-family:Avenir, Arial, Helvetica, Sans-Serif; }
.avenir-bold { font-family:Avenir, Arial, Helvetica, Sans-Serif;font-weight: bold; }
.avenir-heavy {font-family:Avenir-Heavy, Arial, Helvetica, Sans-Serif; }